<div class="home-container">
  <div class="app-name">
    <h3 class="animate__slideInDown svs">Software Vulnerabilities System</h3>
  </div>
  <app-cve-table class="cve-list"
                 [cves]="this.cves"
                 (onPageClicked)="this.cvesDataFromServer($event)"
                 (onSearchClicked)="this.cveDataFromServer($event)"
                 [pagination]="this.paginationInfo"
                 [loading]="this.loadingPage">
  </app-cve-table>
</div>
